body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	text-align: center;
	background-color: #719CB5;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

img { 
		background: url(../pel/loader.gif) no-repeat 50% 50%;
		border: 0px;
}

.hideThis {
	display:none;
}

.pageContainer {
	margin: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 660px;
	background: white;
	text-align: center;
	border: 1px solid white;
}

.headertxt {
	position: relative;
	width: 650px;
	margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
	clear: both;
}
.headertxt p{
	margin-top: 10px;
}

.cam_blok {
		float: left;
		width: 160px;
		height: 160px;
		line-height: 160px;
		border: 1px solid white;
		vertical-align: middle;
}

.cam_blok a{
		display: block;
		width: 160px;
		height: 160px;
		line-height: 160px;
		vertical-align: middle;
}

.cam_blok:hover {
		border: 1px solid blue;
}
.cam_blok:active {
		border: 1px solid red;
}
.cam_blok_hl {
		float: left;
		width: 160px;
		height: 160px;
		line-height: 160px;
		border: 1px solid red;
		vertical-align: middle;
}

.stnd { 
		margin-top: 0px;
}

.lgnd { 
		margin-top: 20px;
}

.cam_info {
		float: left;
		width: 162px;
		height: 55px;
		font-size: 10px;
}

.cam_rij {
		position: relative;
		width: 650px;
		height: 164px;
		/* border: 1px solid; */
	  margin-left: auto;
	  margin-right: auto;
		clear:both
}

.cam_inforij {
		position: relative;
		width: 650px;
		height: 57px;
		/* border: 1px solid; */
	  margin-left: auto;
	  margin-right: auto;
		clear:both
}

.cam_item {
		float: left;
		width: 162px;
		height: 217px;
}

.cam_dvdr {
		width: 650px;
		height: 50px;
		color: white;
		line-height: 50px;
		vertical-align: middle;
		text-align: left;
		padding-left: 10px;
 		background-image: url(../pel/bg_gradient.gif);
 		background-repeat: repeat-x;
 		background-position: 0px -30px;
	  margin-left: auto;
	  margin-right: auto;
		clear: both;
}

.messg {
	color: #F00;
	font-style:italic;
}